{% extends "base.html.twig" %}

{% block title %}
  Recherche - CinéFilms
{% endblock %}

{% block body %}
  <br><br>
      <div class="w3-row w3-large w3-center">
        <h1><b>Recherche avancée (page non fonctionnelle)</b></h1>
      </div>
      <div class="w3-row w3-center" w3-input>
        <br>
          <form  method="">
            <input placeholder="Annee" id="form">
              <input list="duree" placeholder="Duree (minutes)" id="form">
                <datalist id="duree">
                  <option>60 - 80</option>
                  <option>81 - 100</option>
                  <option>101 - 120</option>
                  <option>121 - 140</option>
                  <option>+ 141</option>
                </datalist>
                <br><br>
                    <center>
                      <input list="genre" placeholder="Genre" class="w3-input w3-mobile" style="width: 20%;">
                        <datalist id="genre">
                          <option>Horreur</option>
                          <option>Comédie</option>
                          <option>Drame</option>
                          <option>Action</option>
                          <option>Aventure</option>
                          <option>SF</option>
                        </datalist>
                    </center>
                    <input list="pays" placeholder="Pays" id="form">
                      <datalist id="pays">
                        <option>Français</option>
                        <option>Etats-Unis</option>
                        <option>Espagne</option>
                        <option>Japon</option>
                        <option>Angleterre</option>
                      </datalist>
                      <br><br><br>
                            <input type="submit" value="Valider" id="submit" style="position-right: 10px">
          </form>  
      </div>
      <br>
    {% endblock %}
    
